Member Nodes - MNDeployment #3560

Cornell Lab of Ornithology eBird
2013-02-07 04:00 - Dave Vieglais

Status:
Priority:
Assignee:
Category:
Target version:
Latitude:
Longitude:

MN Description:

Operational
Normal

Laura Moyers

Operational
42.42
-76.49

Cornell Lab of Ornithology eBird collects
observational data on birds from around
the world with a date range from 1800 to
current. eBird is a valuable data resource
for science and conservation, collecting
millions of bird observations per month.

Start date:
Due date:
% Done:

Estimated time:

MN_Date_Online:

Name:
Logo URL:

2013-02-21
2013-08-01
100%

0.00 hour

2013-07-01

Base URL: http://dataone.ornith.cornell.edu/metacat/ | Date Upcoming:
di/mn

Nodeldentifier: urn:node:CLOEBIRD Date Deprecated:

MN Tier: Tier 4 Information URL:

Software stack: Metacat Version:

Description

Subtasks:

Task # 3597: The Avian Knolwedge Network (AKN) and Cornell Lab of Ornithology eBird sho...

Task # 3600: Generate a production client certificate for Cornell Lab of Ornithology eBird

Task # 3601: Generate a production client certificate for the Avian Knowledge Network
Task # 3602: Revoke the CLOAKN certificate

Task # 3603: Create production certificates for CLOEBIRD

Task # 3604: Update the current CLOAKN member node to be EBIRD

Task # 3605: Install a new Metacat instance for the Avian Knowledge Network (AKN) membe...
Task # 3990: Update system metadata for eBird content from urn:node:CLOAKN to urn:node:...

Task # 5330: Correct formatlds for CLOEBIRD gzip'd data objects

New
Closed
Rejected
Closed
Closed
Closed
New
Closed
Closed

Related issues:

Related to Infrastructure - Task #4715: Refresh client certificate for urn:no...

In Progress

2014-04-14

History

#1 - 2013-02-07 04:01 - Dave Vieglais
Node ID: urn:node:CLOAKN

#2 - 2013-08-05 16:09 - Laura Moyers

- Longitude set to -76.49
- Latitude set to 42.42

#3 - 2013-08-27 15:51 - Chris Jones
- Nodeldentifier set to urn:node:CLOAKN

#4 - 2013-09-11 13:48 - Bruce Wilson

- Subject changed from Cornell Lab of Ornithology Avian Knowledge Network to Cornell Lab of Ornithology eBird

2024-03-20

1/2




Clarifying status. eBird is the current operational Member Node, though it's labeled as CLO AKN. Will rename #3209 to be Avian Knowledge
Network.

#5 - 2014-01-08 19:00 - Laura Moyers
- MN_Date_Online set to 2013-07-01

#6 - 2014-02-07 20:48 - Laura Moyers
- MN Tier set to Tier 4

- Software stack set to Metacat

#7 - 2014-02-24 18:35 - Laura Moyers
- Base URL set to http://ebird.org/content/ebird/

#8 - 2014-07-02 02:04 - Laura Moyers
- File eBird_Member_Node_Description_Form_05-01-2014_Formatted-1.pdf added

Attaching current (5/1/14, slight mods 7/1/14) MN description document.

#9 - 2015-04-16 01:06 - Laura Moyers

- Assignee set to Laura Moyers

#10 - 2015-05-22 14:28 - Laura Moyers

- MN Description set to Cornell Lab of Ornithology eBird collects observational data on birds from around the world with a date range from 1800 to
current. eBird is a valuable data resource for science and conservation, collecting millions of bird observations per month.

#11 - 2015-06-26 01:00 - Laura Moyers
- File eBird_Member_Node_Description_Form_06-08-2015_Formatted-1.pdf added

UPDATED MNDD June 2015.
#12 - 2016-01-28 16:30 - Laura Moyers
- % Done changed from 88 to 100

- Status changed from Operational to Closed

#13 - 2016-01-28 16:30 - Laura Moyers

- Status changed from Closed to Operational

#15 - 2018-01-09 21:10 - Dave Vieglais
- Sprint set to Ongoing Operational

#16 - 2018-05-15 14:58 - Amy Forrester
- Nodeldentifier changed from urn:node:CLOAKN to urn:node:CLOEBIRD

#17 - 2018-08-06 21:12 - Mark Servilla
- Base URL changed from http://ebird.org/content/ebird/ to http.//dataone.ornith.cornell.edu/metacat/d1/mn

Files
eBird_Member_Node_Description_Form_05-01-2014_Formatted-1.pdf 148 KB 2014-07-02 Laura Moyers
eBird_Member_Node_Description_Form_06-08-2015_Formatted-1.pdf 149 KB 2015-06-26 Laura Moyers
https://redmine.dataone.org/issues/3209
http://www.tcpdf.org

